html{
    font-family: 'Roboto', sans-serif;
}
body{
    background: url(../img/portfolioBG.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}
.bold{
    font-weight: bolder;
}
.slant{
    font-style: italic;
}

header {
  z-index: 999;
  position: fixed;
  top: 0;
  padding-bottom: 0;
  padding-top: 20px;
  margin: 0;
  background: rgba(255,255,255,0.90);
  -moz-box-shadow: 0 0 45px 0 #333;
  -webkit-box-shadow: 0 0 45px 0 #333;
  box-shadow: 0 0 45px 0 #333;
}

header .logo a {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
  width: 100%;
  height: 60px;
  background: url('../img/logo.png') 0% 0% no-repeat;
  background-size: contain;
}

header .mobile-phone,
header .hamburger {
  border-radius: 100%;
  border: solid 2px #77933c;
  color: #77933c;
  display: block;
  font-size: 30px;
  text-align: center;
  margin-top: 12px;
  width: 55px;
  height: 55px;
  line-height: 55px;
}
#header-section {
    margin-top: 140px;
    width: 100%;
}
#top-header h1 {
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
    color: #59a2be;
    text-align: center;
    font-size: 49px;
}
#top-subheader p{
    font-family: 'Roboto', sans-serif;
    color: #58585a;
    font-size: 16px;
}
.img-section {
    margin-top: 30px;
    width: 225px;
    margin-left: 16px;
}
.img-section img {
    width: 100%;
}
#top-header{
    width: 100%;
}
#top-subheader{
    width: 100%;
}
#items-list {
    margin-top: 45px;
}
.txt-container {
    width: 700px;
    text-align: center;
    margin: 0 auto;
}
.item-container {
    width: 300px;
    margin: 0 auto;
    padding-bottom: 50px;
}
#items-list ul{
    list-style-type: none;
    display: -webkit-box;
    text-align: center;
}
.items li {
    margin-right: 25px;
    display: inline-flex;
}
.img-item-container {
    width: 380px;
}
.img-item-container img {
    width: 100%;
}
.text-item-container h4 {
    color: #75544f;
    font-size: 25px;
    text-align: center;
}
.all-image{
    height: 283px;
}
.all-image img{
    height: 100%;
}
.cta-text p{
    font-size: 18px;
    color: #75544f;
    text-align: center;
    font-weight: 600;
    margin-bottom: 20px;
}
.back-button{
    margin-bottom: 30px;
}
.back-button a{
    background-color: #77933c;
    color: white;
    font-weight: bolder;
    font-size: 18px;
    padding: 10px 15px 10px 15px;
}
.back-button a:hover{
    font-style: none;
}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
@media (min-width:1768px){
    #header-section {
        margin-left: 115px;
    }
}
@media (min-width:1768px){
    #header-section {
        margin-top: 250px;
        width: 60%;
        margin-left: 200px;
    }
    .img-section {
        margin-top: 30px;
        width: 300px;
        margin-left: 30px;
    }
    .text-section-header {
        float: right;
        margin-top: -126px;
        margin-right: 15px;
    }
    #top-header h1 {
        font-family: 'Roboto', sans-serif;
        margin-top: 20px;
        color: #59a2be;
        text-align: center;
        font-size: 49px;
    }
}
@media (min-width:320px) and (max-width:600px){
    body {
        background-size: inherit;
    }
        #header-section {
        width: 100%;
        margin: 0 auto;
    }
    .img-section {
        padding-top: 10px;
        width: 195px;
        margin: 0 auto;
    }
    .txt-container {
        width: 100%;
    }
    .text-section-header {
        float: right;
        margin-top: 100px;
        margin-right: 0;
        width: 100%;
    }
    #top-header h1 {
        margin-top: 20px;
        font-size: 38px;
    }
    .item-container {
        width: 238px;
        margin: 0 auto;
        padding-bottom: 50px;
    }
    .img-item-container {
        width: 226px;
    }
    #items-list {
        margin-left: 55px;
    }


    
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
      body {
        background-size: inherit;
    }
    .img-section {
        float: left;
            width: 185px;
        margin-left: -90px;
    }
    .text-section-header {
        margin-top: -101px;
        width: 470px;
    }
    #top-header h1 {
        font-size: 35px;
    }
    .txt-container {
        width: 100%;
    }
    #top-subheader p {
        font-size: 11px;
    }

}